[Main]
AppExe=E:\下载好未压缩的游戏\梦幻蛋糕屋\梦幻蛋糕屋\bakery.exe
AppName_Chs=梦幻蛋糕屋
OrgExe=bakery
Params=
ServerPath=下载好未压缩的游戏\
Cmd=0
Encode=1
RunFlag=1
OutDir=E:\Release\${__DATE__}\下载好未压缩的游戏\
[Settings]
FileExt=
Loader=1
Inno=1
